Subject: [SWIPL] Editing shortcuts in PCE Emacs

From: "Sue Ann Koay" <[email-masked]>
Date: Mon, 3 Sep 2001 14:00:15 -0700

I hate to ask such a newbie question, but I can't for the life of me figure
out how to do use shortcut keys to do text copying and pasting in PCE Emacs
(sorry, I'm not familiar with Emacs, and can't figure out how to re-bind
keys in PCE Emacs either). I'd like to press a shortcut key to copy some
selected text and later paste it. I tried something called "yank", but it
doesn't seem to work consistently...?

Thanks for any advice,

Sue Ann